@media(max-width:1800px){
.banner .carousel-indicators { left: 40%;}
}

@media(max-width:1700px){
.banner .carousel-indicators { left:33%;}
}

@media(max-width:1650px) {
header .container-fluid {width: 95%;margin: auto;}
.container {width: 98%;}

}
@media(max-width:1500px){
.logo { width: 26%;}
header .navbar-inverse{ width: 74%;}
.footer-mdl-in ul li.nav-space { padding: 25px 0 0;}

}
@media(max-width:1400px){
.middle-section .navbar-nav.nav-links.navbar-nav>li { margin-right: 40px;}
.companies-section-in ul { width: 45%;}
.It-services-up-arrow::after { top:-7%;}
}

@media(max-width:1300px){
.logo { width: 23%;}
header .navbar-inverse {width: 77%;}

}

@media(max-width:1200px){
header .container-fluid {width: 97%;padding: 0;}
.navbar-inverse .navbar-nav>li>a { font-size:16px;}
.middle-section .navbar-nav.nav-links.navbar-nav>li {margin-right: 25px;}
.talk-experts { padding:15px 10px 15px 30px;}
.talk-experts small { top: 4px;}
.banner h1 { font-size: 40px; line-height: 55px;}
.banner a { padding:10px 30px; font-size: 18px;}
.banner .carousel-indicators { bottom: 20px;}
.company_logo_section {padding: 50px 0px;}
.about-section-bg {padding: 50px 0px;}
.It-services-up-arrow ul {align-items: flex-start;}
.companies-section-in ul {width: 60%;}
.footer-top-rgt {width: 40%;}
.footer-top-lft { width: 50%;}
.mail-add address br, .companies-inner-lft p br { display: none;}
.companies-section-in h3 { margin-bottom: 20px;}
.It-services-up-arrow ul li h1 { font-size: 20px;}
.It-services-section { padding: 50px 0px 80px;}
.career-bg-container { height: 600px;}
.main-nav-sec .navbar-right { margin-right: 0;}
.It-services-up-arrow::after {
top: -6%;
}
.india-address {
padding-left: 50px;
}
.map-section-rgt  { width: 60%;}
.map-section-rgt iframe { width: 100%; height:450px;}


}

@media (max-width:992px){
.logo {
width: 20%;
}
.logo a { width: 130px; height: auto;}
.logo a img { width: 100%; height: auto;}
.navbar-inverse .navbar-nav>li>a {
font-size: 15px;
}
.middle-section .navbar-nav.nav-links.navbar-nav>li {
margin-right: 20px;
}
.talk-experts {
padding: 10px 20px 10px 30px;
}
header .navbar-inverse {
width: 80%;
}
.talk-experts span a { display: block;}
.banner h1 {
font-size: 30px;
line-height: 40px; margin-bottom: 10px;
}
.banner p {
font-size: 18px;
line-height: 25px;
}
.banner a {
padding: 8px 30px;
font-size: 16px;
}
.banner .carousel-caption { top: -20px;}
.logo_list { flex-wrap: wrap;}
.company_logo_section {
padding: 50px 0px 30px;
}
.about-us-block { margin-bottom:40px;}
.about-section-bg {
padding: 40px 0px 0;
}
.companies-section {
padding: 30px 0 0;
}
.companies-inner-section { padding:40px 0 20px;}
.companies-inner-lft{ width:50%;}
.companies-inner-rgt { width:48%; padding: 50px;}
.It-services-up-arrow::after { top:-4.5%;}
.It-services-up-arrow ul li { width: 50%;}
.career-bg-container {
height: 500px; background-position: center center;
}
.companies-section-in ul {
width: 70%;
}
.companies-section-in ul li .phone-block .country-drop .select-drop1 {
right: 0;
}
.footer-top-rgt {
width: 50%;
}
.footer-top-lft h4 {
font-size: 25px;
line-height: 20px;
margin-bottom: 20px;
}
.main-nav-sec .navbar-right { margin-left: auto;}
.main-nav-sec .middle-section .navbar-nav.nav-links { width:65%;
display: flex;
align-items: center;
justify-content: space-between;
}
.job-filter {
padding: 0 0 30px;
}
.companies-inner-lft ul li em br, .companies-inner-lft small br { display: none;}
.It-services-section {
padding: 50px 0px;
}
.contact-forms {
padding: 50px 0;
}
.map-section-rgt {
width: 48%;
}
.india-address {
padding-left: 30px;
}
.india-address a { font-size: 20px;}
.india-address address br, .mail-add address br{ display: none;}
.footer-mdl-in ul li {
    width: 33%;
    float: left;
    min-height: 230px;
}
.footer-mdl-in ul { display: block;}
.footer-mdl-in ul li.footer-nav-links { width: 30%;}
.footer-mdl { padding: 20px 0 0;}

}

@media (max-width:767px){
.contact-forms .companies-section-in h3, .contact-forms .companies-section-in.contact-forms-in .request, .companies-section-in small { text-align: center;}
.companies-section-in, .It-services-section h2, .It-services-section p {
    text-align: left;
}

.banner h1 {
font-size: 23px;
line-height:30px;
}
.banner p {
font-size: 16px;
line-height: 20px;
}
.companies-inner-lft h4 { font-size: 27px;}
.career-bg-container h3 {
font-size: 30px;
line-height: 40px;
}
.career-bg-container p br, .It-services-section p br, .companies-section-in small br, .banner p br { display: none;}
.career-bg-container {
height: 350px;
}
.custom-outline-button, .custom-button {
font-size: 16px;
line-height: 20px;
padding: 16px 25px;
}
.contact-forms {
padding: 30px 0 40px;
}
.contact-forms .companies-section-in h3 {
line-height: 50px;
margin-bottom: 30px;
}
.companies-section-in h3 { font-size: 28px; line-height:45px;}
.companies-section-in ul {
width: 90%;
}
.country-drop {
width: 50%;
}
.footer-top-in { flex-wrap: wrap;}
.footer-top-lft {
width: 100%; margin-bottom: 20px;
}
.footer-top-rgt {
width: 80%;
}
.It-services-up-arrow ul li { padding: 0 25px;}
.navbar-right {  margin-right: 0;}
header .navbar-inverse .navbar-toggle .icon-bar {
background-color:#3168fa;
}
header .navbar-inverse .navbar-toggle {
border-color: #3168fa; margin-right: 10px;
}
header .container-fluid { display: block;}
header .navbar-inverse {
width: 100%;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
background-color: #fff;
}
header {
padding: 5px 0;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
border-color: #3168fa; margin-top: 10px; border-top: none;
}
.middle-section { flex-wrap: wrap; justify-content: center;}
.main-nav-sec .middle-section .navbar-nav.nav-links { text-align: center;}
.middle-section .navbar-nav.nav-links.navbar-nav>li {
margin-right: 0; margin-bottom:10px;
}
.navbar-collapse.in {
overflow-y: visible;
}
.talk-experts small {
top: 2px;
}
.talk-experts span a {
display: inline-block;
}
.talk-experts {
padding: 15px 20px 15px 30px;
}
.middle-section .navbar-nav.nav-links.navbar-nav>li.active::after { display: none;}
.main-nav-sec .middle-section .navbar-nav.nav-links { width: 100%; display: block;}
.navbar-nav { margin: 0;}
.main-nav-sec .navbar-right { margin-left: 0;}
.logo { position: relative; z-index: 99;}
.footer-btm-in { display: block; padding: 20px 0 10px; text-align: center;}
.social-icons {
display: inline-block; margin-top: 5px;
}
.career-form { padding:0;}
.career-form .custom-select { padding: 10px; font-size: 14px;}
.select-container::after { top:5px; right: 5px;}
.mobile-filter {
width: 30%;
}
.companies-inner-section { flex-wrap: wrap;}
.companies-inner-lft { width: 100%; margin-bottom: 20px;}
.companies-inner-rgt { width: 100%;}
.companies-inner-section.mobile-companies { flex-direction: column-reverse;}
.It-services-up-arrow::after {
top: -4%;
}
.map-section-in { flex-wrap: wrap;}
.map-section-lft {
width: 100%;
}
.map-section-rgt { width: 100%;}
.map-section{ padding: 30px 0;}
.map-section-in { margin-top: 40px;}
.map-section h3 { font-size: 30px; line-height: 40px;}
.add-section { margin-bottom: 40px;}
.footer-mdl-in ul li.nav-space:nth-child(4), .footer-mdl-in ul li.nav-space:nth-child(5) {
    width: 50%;
}
.footer-mdl-in ul li { min-height: 270px;}
.main-nav-sec {background: #0C30FB;
    padding-bottom: 10px;
    border-radius: 5px;
}
.navbar-inverse .navbar-nav>li>a, header .navbar-inverse .navbar-nav>li>a:focus, header .navbar-inverse .navbar-nav>li>a:hover,
header .navbar-inverse .navbar-nav>.active>a, header .navbar-inverse .navbar-nav>.active>a:focus, header .navbar-inverse .navbar-nav>.active>a:hover { color: #fff;}

}

@media (max-width:600px){
.banner h1 {
    font-size: 30px;
    line-height: 45px;
}
.banner p {
    font-size: 18px;
    line-height: 25px;
}
.banner a {
    padding: 13px 30px;
}
.footer-mdl-in ul li {
    width: 48%;
    min-height:auto; margin-bottom: 20px;
}
.india-address address { padding-top: 10px;}
.company_logo_section {
padding: 30px 0px 20px;
}
.about-heading { font-size: 25px;}
.about-section-bg {
padding: 25px 0px 0;
}
.about-description { margin-bottom: 20px;}
.about-us-block {
margin-bottom: 30px;
}
.It-services-up-arrow ul li { width: 100%;}
.It-services-shadow { padding: 30px 0 0;}
.It-services-section {
padding: 50px 0px; margin-bottom: 0;
}
.career-bg-container h3 {
font-size: 20px;
line-height: 30px; color: #0C30FB;
}

.career-bg-container p { margin-bottom: 40px;}
.contact-forms .companies-section-in h3 {
line-height: 40px;
margin-bottom: 20px;
font-size: 23px;
}
.companies-section-in ul li .select-drop { width: 25px; height: 25px; background-size: cover;}
.companies-section-in ul li .form-control { padding:15px 10px;}
.country-drop {
width: 60%;
}
.contact-forms .companies-section-in b { font-size: 20px; text-align: center;}

.It-services-up-arrow::after {
top: -3%;
}
.companies-inner-rgt { padding: 50px;}
.It-services-section h1 {
font-size: 25px;
line-height: 25px;}
.career-form h3 {
font-size: 15px;
width: 60px;
}
.mobile-filter {
padding: 0 5px;
}
.career-form { margin: 30px 0;}
.job-box h3 {
font-size: 20px;}
.job-box { padding: 30px 15px;}
.job-box ul { padding-left: 0;}
.job-filter .custom-button {
font-size: 15px;
line-height: 20px;
padding: 10px 20px;
}
.map-section h3 {
font-size: 25px;
line-height: 35px;
}
.add-section figure { width: 60px;}
.add-section figure img, .add-section.india-flag figure img { width:100%; height: auto;}

.add-section.india-flag figure { width: 98px;}
.map-section-rgt iframe {
    width: 100%;
    height: 300px;
}
.companies-section-in ul li .btn { padding: 20px;}
.footer-mdl-in ul li.footer-logo-sec { width: 100%;}
.footer-mdl-in ul li.footer-nav-links.nav-space {
    padding:0;
}
.footer-mdl-in ul li.nav-space {
    padding: 0;
}

.footer-mdl-in ul li.nav-space.desktop-show { display: none;}
.footer-mdl-in ul li.nav-space .mail-box.mobile-show { display: block;}
.footer-mdl-in ul li.footer-nav-links {
    width: 45%;
}
.footer-mdl-in ul li.nav-space:nth-child(4), .footer-mdl-in ul li.nav-space:nth-child(5) { width: 60%;}

.banner figure {
     position: relative; height: 500px; overflow: hidden;
}
.banner figure img {
    height: 500px;
    position: absolute;
    top: 0;
    left: auto;
    width: auto;
    overflow: hidden;
    right: -60%;
    margin: 0 auto;
}
.career-bg-container {
    background: url('../images/career-mobile.png') no-repeat center center; height: 260px; background-size:auto;
}

}

@media(max-width:480px){    
    .banner h1 br { display: none;}
.india-address a {
    font-size: 16px;
}
.banner .carousel-inner>.item>a>img, .banner .carousel-inner>.item>img { max-width:inherit; height: 250px; overflow: hidden;}
.banner .carousel-indicators {
bottom: 30px;
}
.company_logo_section h2 { font-size: 20px; line-height: 20px;}
.about-heading {
font-size: 21px; line-height: 22px;
}
.about-description, .companies-inner-lft p { font-size: 16px;}
.about-description_bold { margin-bottom: 10px; font-size: 18px;}
.companies-section-in h3 {
font-size: 22px;
line-height: 30px;
}
.companies-inner-section {
padding: 20px 0;
}
.companies-inner-lft ul li span { width:30px;}
.companies-inner-lft h4 {
font-size: 23px; margin-bottom: 10px;
}
.companies-inner-rgt { padding:30px;}
.companies-inner-lft small { font-size: 17px;}
.It-services-section p, .companies-inner-lft ul li em {
font-size: 17px;line-height: 24px;
}
.It-services-up-arrow ul li {
padding: 0 15px;
}
.custom-outline-button { margin-right: 10px;}
.custom-outline-button, .custom-button {
font-size: 14px;
line-height: 20px;
padding: 10px 15px;
}
.career-bg-container p {
font-size: 17px;
line-height: 25px; margin-bottom: 30px; }
.contact-forms {
padding: 20px 0;
}

.contact-forms .companies-section-in h3 {
line-height: 35px;
margin-bottom:10px;
font-size: 20px;
}
.companies-section-in ul {
width: 100%; margin: 20px auto;
}
.companies-section-in ul li .form-control { font-size:15px;}
.country-drop {
width: 75%;
}
.companies-section-in ul li .select-drop { top: 15px;}
.footer-top-lft h4 { font-size:22px;}
.footer-top-rgt { width: 100%;}
.search-box { height:50px;}
.search-box .form-control {
padding: 12px 15px 12px; font-size: 16px;}
.search-box button { font-size: 15px;}
.footer-top { height: 280px;}
.It-services-section {
padding: 30px 0px;
}
.talk-experts small {
top: 8px; left:-8px;
width: 30px;
}
.talk-experts small img { width: 100%; height: auto;}
.talk-experts {
padding: 12px 20px 12px 30px;
}
.career-form h3 {display: none;}
.career-form {
display: inline-block; width: 100%; text-align: center; margin: 30px 0 0;
}
.mobile-filter {
width: 48%; display: inline-block; float: none; margin-bottom: 10px;
}
.job-box {flex-wrap: wrap; padding: 20px 15px;}
.job-box h3 {
margin-bottom: 10px;
}
.job-filter .custom-button { margin-top: 10px;}
.job-filter {
padding: 0;
}
.india-address address { font-size: 15px;}
.india-address address {
    padding-top: 5px;
}
.map-section h3 {
    font-size: 20px;
    line-height: 30px;
}
.map-section-in {
    margin-top: 20px;
}
.footer-mdl-in ul li {
    width: 70%;
    min-height: auto; float: none; vertical-align: top;
}
.footer-mdl-in ul li.footer-nav-links.nav-space.mobile-view{ width:40%; display: inline-block;}
.footer-mdl-in ul li.nav-space.mobile-view { width: 58%;display: inline-block;}
.mail-box { margin-bottom: 20px;}
.footer-mdl-in ul li.nav-space:nth-child(4), .footer-mdl-in ul li.nav-space:nth-child(5) { width: 90%;}
.It-services-section h2 { font-size: 25px; line-height: 25px;}

.carousel-inner>.active { height: 500px;}

}

